@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#eeeaea;
	background-image:url(img/f.jpg);
	background-repeat:repeat-x;
	color:#333;
	}
	
	
/* menu superior ----------------------------------------------- */

#menucont{
	background-color:#000000;
	overflow:hidden;
	}
#menu{
	margin:0 auto;
	width:896px;
	padding:0;
	overflow:hidden;
	}
#menu li{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	}
#menu li a{
	color:#fff;
	text-decoration:none;
	padding:10px 26px 10px 25px;
	font-size:14px;
	display:block;
	}
#menu li a:hover{
	background-color:#333333;
	}
.this{
	background-color:#db2114;
	background-image:url(img/f-bot.png);
	background-repeat:no-repeat;
	background-position: center bottom;
	}
	

/* top ----------------------------------------------- */

#top{
	height:80px;
	}
	
#top-cont{
	width:896px;
	margin:0 auto;
	overflow:hidden;
	}
#marca{
	float:left;
	margin:15px 0 0 0;
	}
#t1{
	float:right;
	color:#000000;
	font-size:25px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:25px 20px;
	}
#t2{
	float:right;
	color:#000000;
	font-size:38px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:20px 20px;
	}
	
	
	
	
/* slide ----------------------------------------------- */

#cont{
	margin:0;
	padding:0;
	overflow:hidden;
	background-image:url(img/f-slide.jpg);
	background-repeat:repeat-x;
	background-position: 20px;
	}
	
	
			.container { width:896px; height:550px; overflow:hidden; position:relative; cursor:pointer; float:left; margin:0; }
		div.slides { position:absolute; top:0; left:0; }
		ul.slides { position:absolute; top:0; left:0; list-style:none; padding:0; margin:0; }
		div.slides div,ul.slides li { position:absolute; top:0; width:896px; display:none; padding:0; margin:0; }
		/*
		 * Optional
		*/
		#loopedSlider,#newsSlider {
	margin:0 auto;
	width:964px;
	position:relative;
	clear:both;
	overflow:hidden;
	padding:8px;
	background-image:url(img/f-slide.png);
	background-repeat:no-repeat;
	background-position: center center;
}
		ul.pagination { list-style:none; padding:0; margin:0; }
		ul.pagination li  { float:left; }
		ul.pagination li a { padding:2px 4px; }
		ul.pagination li.active a { background:blue; color:white; }

	
	
/* destacados - footer ----------------------------------------------- */
	
#d{
	padding:0;
	overflow:hidden;
	width:896px;
	overflow:hidden;
	margin:0 auto 30px auto;
	}
#destacados{
	padding:0;
	margin:0;
	}
#destacados li{
	list-style:none;
	float:left;
	width:260px;
	margin:20px 15px 20px 0;
	padding:0;
	}

#destacados img{
	float:left;
	margin:0 5px 5px 0;
	border:solid 5px #FFFFFF;
	}
#d h3{
	margin:0 0 7px 0;
	padding:5px;
	color:#fff;
	font-size:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	}
#d a{
	text-decoration:none;
	}
#d p{
	margin:0;
	padding:0;
	}
.link-t h3{
	background-color:#000000;
	text-decoration:none;
	
	}
.link-t p, .suc p{
	color:#000;
	text-decoration:none;
	font-size:12px;
	}
#sucursales{
	float:left;
	width:346px;
	background-color:#db2114;
	overflow:hidden;
	margin:20px 0 0 0;
	padding:0 0 5px 0;
	}
#sucursales h3{
	border-bottom: 1px dotted #CCCCCC;
	}
#sucursales p{
	color:#fff;
	}
#sucursales a{
	color:#db2114;
	background:#FFFFFF;
	text-decoration:none;
	padding:0 3px;
	}
#sucursales a:hover{
	font-weight:bold;
	}
.suc{
	float:left;
	width:160px;
	margin:0;
	padding:0 5px;
	}
	
	
/* info ----------------------------------------------- */

#infocont{
	background-color:#e2dfdf;
	padding:5px 0 0 0;
	overflow:hidden;
	}
#info{
	margin:0 auto;
	width:896px;
	}
	
	
#subcat{
	margin:0;
	padding:0;
	float:right;
	width:160px;
	}
#subcat li{
	list-style:none;
	margin:0;
	padding:0;
	}
#subcat li a{
	text-decoration:none;
	color:#000;
	margin:1px;
	padding:4px 10px;
	font-size:14px;
	display:block;
	}
#subcat li a:hover{
	background-color:#fff;
	color:#000000 !important;
	}
#subcatyes{
	background-color:#db2114;
	color:#FFFFFF !important;
	}
	
#texto{
	width:720px;
	float:left;
	}
#texto p{
	text-align:justify;
	}
h2{
	margin:10px 0;
	padding:0;
	}
	
	
	
/* oficinas ----------------------------------------------- */

h3{
	color:#C00;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	margin:20px 0 0 0;
	padding:0;
	font-weight:normal;
}
.map{
	border:solid 5px #000;
	margin:5px 0 0 0;
}
.of{
	border-bottom:dotted 1px #999;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
}

	
	
	
/* globales ----------------------------------------------- */

.izq{
	float:left;
	margin:0 20px 10px 0;
	}
	
	
	
	
	
	
	
	

	
	

	
	
.listas li{
	color:#333;
	}
.imgizq{
	float:left;
	margin:0 10px 10px 0;
	}
.sobre{
	margin:0;
	padding:0;
	}
.link{
	color:#f8993c;
	}
.inp{
	background-color:#ccc;
	border:#999999 solid 1px;
	width:350px;
	padding:3px;
	font-size:14px;
	}
.enviar{
	background-color:#CC6600;
	border:#CC6600;
	padding:5px;
	color:#fff;
	}
.texta{
	background-color:#ccc;
	border:#999999 solid 1px;
	width:400px;
	padding:3px;
	font-size:14px;
	}
#vid1 img{
	float:right;
	margin:0 0 0 20px;
	}
#vid1{
	padding:7px 7px 7px 25px;
	overflow:hidden;
	display:block;
	text-decoration:none;
	}
#vid1:hover{
	background-color:#990000;
	}
	
	
#llamado{
	margin:3px auto;
	padding:0;
	background-color:#000;
	width:900px;
	overflow:hidden;
	}
#llamado h1{
	margin:7px 0 0 0;
	padding:0;
	color:#FFFFFF;
	font-size:20px;
	font-weight:normal;
	}
#llamado h2{
	margin:0;
	padding:0;
	font-size:18px;
	color:#00a6ed;
	font-weight:normal;
	}
	

#izq h2{
	margin:0;
	padding:0;
	color:#FFFFFF;
	font-size:36px;
	font-weight:normal;
	}




	
	
	
#menu0{
	margin:10px 0 0 0;
	padding:0;
	float:right;
	border-right:#CCCCCC solid 1px;
	}
#menu0 li{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	}
#menu0 li a{
	color:#666666;
	text-decoration:none;
	padding:0 10px;
	border-left:#CCCCCC solid 1px;
	font-weight:bold;
	font-size:11px;
	}
#menu0 li a:hover{
	text-decoration:underline;
	color:#FF8C00;
	}
	
	
	
	
	

.style1{
	color:#CCCCCC;
	}

.previous{
	float:left;
	width:34px;
	height:171px;
	margin:100px 0 0 0;
	
	}
.next{
	float:left;
	width:34px;
	height:171px;
	margin:100px 0 0 0;
	}
	
	
	
#desarrollos{
	width:950px;
	margin:0 auto;
	padding:0 0 10px 0;
	}
#izq{
	width:270px;
	float:left;
	padding:30px 10px 0 30px;
	}
#cont p{
	color:#CCCCCC;
	margin:10px 0 0 0;
	}

	
li{
	color:#333;	
	}
	
#res{
	background-color:#FFFFFF;
	color:#ea2d07 !important;
	padding:0 10px !important;
	font-weight:bold !important;
	}
#cli{
	background-color:#FFFFFF;
	color:#91b80c !important;
	padding:0 10px !important;
	font-weight:bold !important;
	}
#tras{
	background-color:#FFFFFF;
	color:#00a6ed !important;
	padding:0 10px !important;
	font-weight:bold !important;
	}
	
	
	
	
#der{
	float:right;
	width:595px;
	border-left:dashed 1px #73bbf6	;
	margin:20px 0;
	padding:0 20px 30px 20px;
	}
#der h3{
	color:#f8993c;
	font-size:30px;
	font-weight:normal;
	margin:15px 0 0 0;
	padding:0;
	}
#der h4{
	color:#f8993c;
	font-weight:bold;
	font-size:18px;
	margin:20px 0 10px 0;
	padding:0;
	}
#der h5{
	color:#FFFFFF;
	font-size:16px;
	}

		

.imgr{
	float:right;
	border:5px solid #FFFFFF;
	margin:0 0 5px 20px;
	}
	
	


.link-t:hover{
	color:#2B2B2B;
	text-decoration:underline;
	}

.link-p:hover{
	text-decoration:underline;
	color:#2B2B2B;
	}
#v{
	margin:0 auto;
	width:890px;
	padding:10px;
	}
#v1{
	float:left;
	margin:0 20px 0 0;
	}
#pie{
	color:#333;
	text-align:center;
	font-size:11px;
	}
	
	
	
	
/* colores ----------------------------------------------- */

.colores{
	margin:10px 0 0 0;
	padding:0;
	overflow:hidden;
}
.colores li{
	list-style:none;
	margin:0 5px 5px 0;
	padding:0;
	float:left;
	width:105px;
	background-color:#FFF;
	padding:5px;
}

.colores2{
	margin:10px 0 0 0;
	padding:0;
	overflow:hidden;
}
.colores2 li{
	list-style:none;
	margin:0 5px 5px 0;
	padding:0;
	float:left;
	width:219px;
	background-color:#FFF;
	padding:5px;
}


.col-num{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	display:block;
	color:#333;
}
.col-nom{
	text-align:center;
	display:block;
	color:#333;
}


/* modelos ----------------------------------------------- */

h4{
	font-family:"Times New Roman", Times, serif;
	color:#333;
	margin:20px 0 0 0;
	padding:5px 0 0 0;
	font-size:16px;
	border-top:dotted 1px #CCC;
}
p{
	overflow:hidden;
}
.img-mod{
	float:left;
	margin:0 10px 10px 0;
}

#tabs{
	margin:0 0 20px 0;
	padding:0;
	overflow:hidden;
	display:block;
	border-bottom:solid 2px #FFF;
}
#tabs li{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
#tabs li a{
	color:#C00;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	margin:20px 0 0 0;
	padding:0;
	font-weight:normal;
	text-decoration:none;
	padding:10px;
	display:block;
}
#tabs li a:hover{
	text-decoration:underline;
}


#tabs2{
	margin:0 0 20px 0;
	padding:0;
	overflow:hidden;
	display:block;
	border-bottom:solid 2px #FFF;
}
#tabs2 li{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
#tabs2 li a{
	color:#C00;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	margin:20px 0 0 0;
	padding:0;
	font-weight:normal;
	text-decoration:none;
	padding:10px;
	display:block;
}
#tabs2 li a:hover{
	text-decoration:underline;
}
.selected{
	background-color:#FFF;
	font-weight:bold !important;
}
.w{
	background-color:#666;
}



.equipo{
	color:#C00;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	margin:20px 0 0 0;
	padding:0;
	font-weight:normal;
}


/* lightbox ----------------------------------------------- */

#gallery {
		padding: 0;
		overflow:hidden;
	}
	#gallery ul { list-style: none; margin:20px 0;
	padding:0;}
	#gallery ul li { display: inline; margin:0; padding:0; }
	#gallery ul img {
		border: 2px solid #3e3e3e;
		height:100px;
	}
	#gallery ul a:hover img {
		border: 2px solid #C00;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }

